
{"datas":[{"id":"1", "src":{"on":"../reading/roles/a_on.png", "off":"../reading/roles/a_off.png"}},
        {"id":"2", "src":{"on":"../reading/roles/b_on.png", "off":"../reading/roles/b_off.png"}},
        {"id":"3", "src":{"on":"../reading/roles/c_on.png", "off":"../reading/roles/c_off.png"}},
        {"id":"4", "src":{"on":"../reading/roles/d_on.png", "off":"../reading/roles/d_off.png"}},
        {"id":"5", "src":{"on":"../reading/roles/e_on.png", "off":"../reading/roles/e_off.png"}}]
}